Bug 1119840 - bug: substitute version 3 for version 4 in dependencies
Summary: bug: substitute version 3 for version 4 in dependencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 6.3.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 15:48 UTC by Misha H. Ali
Modified: 2014-07-23 03:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 12539, Getting Started Guide-6.3 Build Date: 14-07-2014 09:07:41 Topic ID: 40890-682534 [Latest]
Last Closed: 2014-07-23 03:15:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2014-07-15 15:48:43 UTC
Title: Run JBoss Data Grid (Remote Client-Server Mode)

Describe the issue:

CR4 is out and tested, which means we need to s/6.1.0.Final-redhat-3/6.1.0.Final-redhat-4 in all docs.

Suggestions for improvement:


Additional information:

Comment 3 Martin Gencur 2014-07-22 06:54:07 UTC
Looks correct.

Comment 4 Misha H. Ali 2014-07-23 03:15:16 UTC
Thanks, Martin.

This fix is now available on access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.